<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="48dp"
    android:layout_height="48dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/ivRedEnvelope"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:src="@mipmap/icon_wait_receive"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvCount"
        android:textColor="#fff"
        tools:text="7"
        android:maxLines="1"
        android:gravity="center"
        android:autoSizeTextType="uniform"
        android:autoSizeMaxTextSize="10dp"
        android:autoSizeMinTextSize="6dp"
        android:background="@drawable/shape_ff5756_27"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="15dp"
        app:layout_constraintDimensionRatio="h,1:1"
        android:layout_height="0dp"/>
    
    <TextView
        android:id="@+id/tvTime"
        android:textSize="10dp"
        android:textColor="#FD4B5E"
        tools:text="00:29"
        android:gravity="center"
        android:layout_marginBottom="3dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="0dp"
        android:layout_height="wrap_content"/>
    

</androidx.constraintlayout.widget.ConstraintLayout>